.nsc-text-orange {
    color: #00011f; 
}

.nsc-bg-maroon{
    background-color: #542225;
}

.nsc-text-maroon{
    color: #542225;
}

.nsc-bg-orange {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f6750d+0,f9a425+100 */
background: #ff00e8; /* Old browsers */
background: -moz-linear-gradient(45deg, #ff00e8 0%, #ff5cf0 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg, #ff00e8 0%,#ff5cf0 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg, #ff00e8 0%,#ff5cf0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff00e8', endColorstr='#ff5cf0',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.nsc-text-white {
color:#feefdf;
}

.nsc-bg-white {
background-color:#feefdf;
}

.nsc-bg2 {
    background-color: #c1c6ff;
}
.nsc-bg3 {
    background-image: url(https://sotphil.net/images/student-convention/nsc/nsc-bg3.jpg);
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
}

.nsc-box{
    position:relative;

  overflow: hidden;
  }
  .box-shadow {
    -webkit-box-shadow: 1px 43px 42px -34px rgba(0,0,0,0.5);
  -moz-box-shadow: 1px 43px 42px -34px rgba(0,0,0,0.5);
  box-shadow: 1px 43px 42px -34px rgba(0,0,0,0.5);
  }
  
  .img-title{
    position: absolute;
    color: #fff;
    text-align: center;
    left: 0;
    right: 0;
    bottom: 10%;

  }

  .darken {
    filter: brightness(100%);
    
  }
  .darken:hover {
    filter: brightness(30%);
    transition: 0.5s;
    -moz-transform: scale(0.5);
  -webkit-transform: scale(0.5);
  transform: scale(1.1);
  }
 
.nsc-item {
    background: #fff;
    padding: 1em;
    min-width: 300px;
    margin: 0.5em;
    min-height: 300px;
    text-align: center;
    margin: auto 0;
}